AOZ Studio Beta - Bug #32

Get Palette 0 returns Internal error.
01/19/2020 07:57 AM - Brian Flanagan

Status: Closed Start date: 01/19/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

Help_22, line 97, column 47 from AMOSPro_Examples:
Screen Open 1,320,200,16,Lowres : Flash Off : Get Palette 0

...returns "internal error at line: 97, column: 47"
That's right a the G of Get.

History

#1 - 01/21/2020 03:52 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.3
Fixed!
#2 - 01/22/2020 10:13 PM - Baptiste Pillot

- Status changed from Resolved to Closed

e source : https://www.amos2.fr/ide/Amos2/Ide/Program/419
e run : https://www.amos2.fr/run/tickleman/32/

e result with 0.9.3/0.9.3.1 : ok, blank screen, no error, console says "Program ended successfully".
